/* 
    Document   : common
    Created on : May 2, 2012, 4:41:53 PM
    Author     : ky6uHETc
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

@import "common-multimedia.css";
.portlet-msg-success{
    
}

div#p_p_id_MultimediaToolbar_WAR_SnCommonPortlets_.portlet-boundary .portlet-borderless-bar{
    display:none;
}
.social-likes {
    overflow:hidden;
    height: 30px;
}
.social-likes .like-widget{
    float:left;
    width:110px;
    overflow: hidden;
    margin-right: 5px;
}
.social-likes .like-widget.fb-like-wrapper{
    width:120px;
}
.social-likes .like-widget.tw-like-wrapper{
    width:120px;
}
.social-likes .like-widget.mm-like-wrapper{
    width:140px;
}
.fb-like-wrapper{
    height:20px;
}
.fb-like-wrapper .fb-like{
    margin:0 !important;
}
form.portlet-settings select{
    width:300px;
}

.v-form .dialog-header{
    background: #eee;
    /* border: 1px solid #ccc; */
}
.v-form .dialog-header .v-label{
    padding:3px 3px 3px 7px;
    font-weight: bold;
}
.hidden,
.controls-hidden .portlet-boundary_ContentToolbar_WAR_SnCommonPortlets_,
.controls-hidden .portlet-boundary_MultimediaToolbar_WAR_SnCommonPortlets_{
    display:none;
}
